# Units_TokensSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_TokensSequence.hxx>`
`#include <Units_TksSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Units_Token.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Units_Token
#define | Item_hxx <Units_Token.hxx>
#define | TheSequence Units_TksSequence
#define | TheSequence_hxx <Units_TksSequence.hxx>
#define | TCollection_HSequence Units_TokensSequence
#define | TCollection_HSequence_hxx <Units_TokensSequence.hxx>
#define | Handle_TCollection_HSequence Handle_Units_TokensSequence
#define | TCollection_HSequence_Type_() Units_TokensSequence_Type_()

## Functions

Handle_Units_TokensSequence | ShallowCopy (const Handle_Units_TokensSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Units_TokensSequence

#define Item Handle_Units_Token

#define Item_hxx <Units_Token.hxx>

#define TCollection_HSequence Units_TokensSequence

#define TCollection_HSequence_hxx <Units_TokensSequence.hxx>

#define TCollection_HSequence_Type_ | (

)

Units_TokensSequence_Type_()

#define TheSequence Units_TksSequence

#define TheSequence_hxx <Units_TksSequence.hxx>

## Function Documentation

Handle_Units_TokensSequence ShallowCopy | ( | const Handle_Units_TokensSequence & | me | ) | `[inline]`